import 'package:farmer_client/pages/main/widgets/main/index.dart';
import 'package:farmer_client/widgets/layout/BasicPage.dart';
import 'package:flutter/material.dart';

class Main extends BasicPage {
  Main({Key? key}) : super(key: key) {
    tabIndex = 3;
    naviTitle = '我的';
  }

  @override
  Widget builder(BuildContext context) {
    return const MainPage();
  }
}